Subject: Re: Aiker Legal - Redress Application Status Case Update
From: Graeme McAulay <[email-masked]>
To: Support - Aiker Legal <[email-masked]>
Date: Sun, 11 Jan 2026 13:29:54 +0000

Thank you for the update. I would also like to receive a copy of the
contract between us if possible 🙂 thanks
Yours sincerely Graeme.

On Sat, Jan 10, 2026, 8:28 PM Support - Aiker Legal <[email-masked]>
wrote:

> Dear Graeme,
>
>
>
> I hope you are keeping well. I wanted to take a moment to reassure you
> that we have *not* forgotten about your redress application. Our team
> continues to work carefully and consistently on your behalf, and we remain
> fully committed to supporting you throughout this process.
>
>
>
> At the moment, we are waiting for all the necessary information and
> updates from the relevant bodies. As soon as we receive anything that
> progresses your case, we will contact you straight away with a full update.
>
>
>
> We understand that waiting can be difficult, and we truly appreciate your
> patience and trust. Please know that your application remains a priority,
> and we are doing everything we can to move things forward.
>
>
>
> If you have any questions or need support in the meantime, you are welcome
> to get in touch. You can contact us on 02023 004 6549, Business WhatsApp
> 07984 815 011 or [email-masked]
>
>
>
> Warm regards,
>
>
>
>
>
> Aiker Support Team
>
>
>
>
>
> Aiker Legal Ltd
>
> 4a Edison Court, Elice Way,
>
> Technology Park,
>
> Wrexham,
>
> LL13 7YT
>
>
>
> 0203 004 6549
>
>
>
> www.aikerlegal.org
>
>
>
> SRA number: 8004747
>
>
>
> Disclaimer: This e-mail is intended solely for the person to whom it is
> addressed and may contain confidential or privileged information. If you
> have received it in error please notify us immediately and destroy this
> e-mail and any attachments. In addition, you must not disclose, copy,
> distribute or take any action in reliance on this e-mail or any
> attachments. Any views or opinions presented in this e-mail are solely of
> the author and do not necessarily represent those of Aiker Legal Limited.
> E-mail may be susceptible to data corruption, interception, unauthorised
> amendment, viruses.
>
>
>
>
>